﻿//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated by a tool.
//     Runtime Version:4.0.30319.42000
//
//     Changes to this file may cause incorrect behavior and will be lost if
//     the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace UBA.DataExplorer.UI.Resources {
    using System;
    
    
    /// <summary>
    ///   A strongly-typed resource class, for looking up localized strings, etc.
    /// </summary>
    // This class was auto-generated by the StronglyTypedResourceBuilder
    // class via a tool like ResGen or Visual Studio.
    // To add or remove a member, edit your .ResX file then rerun ResGen
    // with the /str option, or rebuild your VS project.
    [global::System.CodeDom.Compiler.GeneratedCodeAttribute("System.Resources.Tools.StronglyTypedResourceBuilder", "17.0.0.0")]
    [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
    [global::System.Runtime.CompilerServices.CompilerGeneratedAttribute()]
    public class TimeSeriesResources {
        
        private static global::System.Resources.ResourceManager resourceMan;
        
        private static global::System.Globalization.CultureInfo resourceCulture;
        
        [global::System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1811:AvoidUncalledPrivateCode")]
        internal TimeSeriesResources() {
        }
        
        /// <summary>
        ///   Returns the cached ResourceManager instance used by this class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        public static global::System.Resources.ResourceManager ResourceManager {
            get {
                if (object.ReferenceEquals(resourceMan, null)) {
                    global::System.Resources.ResourceManager temp = new global::System.Resources.ResourceManager("UBA.DataExplorer.UI.Resources.TimeSeriesResources", typeof(TimeSeriesResources).Assembly);
                    resourceMan = temp;
                }
                return resourceMan;
            }
        }
        
        /// <summary>
        ///   Overrides the current thread's CurrentUICulture property for all
        ///   resource lookups using this strongly typed resource class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        public static global::System.Globalization.CultureInfo Culture {
            get {
                return resourceCulture;
            }
            set {
                resourceCulture = value;
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Decimal places.
        /// </summary>
        public static string TimeSeries_DecimalPlaces {
            get {
                return ResourceManager.GetString("TimeSeries_DecimalPlaces", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Column selection.
        /// </summary>
        public static string TimeSeriesDataViewerView_Column_Select {
            get {
                return ResourceManager.GetString("TimeSeriesDataViewerView_Column_Select", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Connect cells.
        /// </summary>
        public static string TimeSeriesDataViewerView_Connect_Cells {
            get {
                return ResourceManager.GetString("TimeSeriesDataViewerView_Connect_Cells", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Hide column.
        /// </summary>
        public static string TimeSeriesDataViewerView_Hide_Column {
            get {
                return ResourceManager.GetString("TimeSeriesDataViewerView_Hide_Column", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Reload values.
        /// </summary>
        public static string TimeSeriesDataViewerView_Ribbon_Button_Reload {
            get {
                return ResourceManager.GetString("TimeSeriesDataViewerView_Ribbon_Button_Reload", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Save values.
        /// </summary>
        public static string TimeSeriesDataViewerView_Ribbon_Button_SaveValues {
            get {
                return ResourceManager.GetString("TimeSeriesDataViewerView_Ribbon_Button_SaveValues", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Save view.
        /// </summary>
        public static string TimeSeriesDataViewerView_Ribbon_Button_SaveView {
            get {
                return ResourceManager.GetString("TimeSeriesDataViewerView_Ribbon_Button_SaveView", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Column width:.
        /// </summary>
        public static string TimeSeriesDataViewerView_Ribbon_Columns_ColumnWidth {
            get {
                return ResourceManager.GetString("TimeSeriesDataViewerView_Ribbon_Columns_ColumnWidth", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Dimension column automatic.
        /// </summary>
        public static string TimeSeriesDataViewerView_Ribbon_Columns_DimensionAutomatic {
            get {
                return ResourceManager.GetString("TimeSeriesDataViewerView_Ribbon_Columns_DimensionAutomatic", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Show only used timestamps.
        /// </summary>
        public static string TimeSeriesDataViewerView_Ribbon_Columns_ShowOnlyUsedTimestamps {
            get {
                return ResourceManager.GetString("TimeSeriesDataViewerView_Ribbon_Columns_ShowOnlyUsedTimestamps", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Edit list.
        /// </summary>
        public static string TimeSeriesDataViewerView_Ribbon_EditList {
            get {
                return ResourceManager.GetString("TimeSeriesDataViewerView_Ribbon_EditList", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Filter.
        /// </summary>
        public static string TimeSeriesDataViewerView_Ribbon_Filter {
            get {
                return ResourceManager.GetString("TimeSeriesDataViewerView_Ribbon_Filter", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Filter mode:.
        /// </summary>
        public static string TimeSeriesDataViewerView_Ribbon_FilterMode {
            get {
                return ResourceManager.GetString("TimeSeriesDataViewerView_Ribbon_FilterMode", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Filter AND List.
        /// </summary>
        public static string TimeSeriesDataViewerView_Ribbon_FilterMode_FilterList {
            get {
                return ResourceManager.GetString("TimeSeriesDataViewerView_Ribbon_FilterMode_FilterList", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Filter OR List.
        /// </summary>
        public static string TimeSeriesDataViewerView_Ribbon_FilterMode_FilterOrList {
            get {
                return ResourceManager.GetString("TimeSeriesDataViewerView_Ribbon_FilterMode_FilterOrList", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Only Filter.
        /// </summary>
        public static string TimeSeriesDataViewerView_Ribbon_FilterMode_OnlyFilter {
            get {
                return ResourceManager.GetString("TimeSeriesDataViewerView_Ribbon_FilterMode_OnlyFilter", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Only List.
        /// </summary>
        public static string TimeSeriesDataViewerView_Ribbon_FilterMode_OnlyList {
            get {
                return ResourceManager.GetString("TimeSeriesDataViewerView_Ribbon_FilterMode_OnlyList", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Use sorting of the list.
        /// </summary>
        public static string TimeSeriesDataViewerView_Ribbon_FilterMode_UseSort {
            get {
                return ResourceManager.GetString("TimeSeriesDataViewerView_Ribbon_FilterMode_UseSort", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Inheritance allowed.
        /// </summary>
        public static string TimeSeriesDataViewerView_Ribbon_Inheritance {
            get {
                return ResourceManager.GetString("TimeSeriesDataViewerView_Ribbon_Inheritance", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to List.
        /// </summary>
        public static string TimeSeriesDataViewerView_Ribbon_List {
            get {
                return ResourceManager.GetString("TimeSeriesDataViewerView_Ribbon_List", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Mapping input for virtual ZR.
        /// </summary>
        public static string TimeSeriesDataViewerView_Ribbon_MapVirtualTS {
            get {
                return ResourceManager.GetString("TimeSeriesDataViewerView_Ribbon_MapVirtualTS", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Metadata.
        /// </summary>
        public static string TimeSeriesDataViewerView_Ribbon_Metadata {
            get {
                return ResourceManager.GetString("TimeSeriesDataViewerView_Ribbon_Metadata", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Dokupanel.
        /// </summary>
        public static string TimeSeriesDataViewerView_Ribbon_Metadata_ShowDocumentation {
            get {
                return ResourceManager.GetString("TimeSeriesDataViewerView_Ribbon_Metadata_ShowDocumentation", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Change history.
        /// </summary>
        public static string TimeSeriesDataViewerView_Ribbon_Metadata_ShowHistory {
            get {
                return ResourceManager.GetString("TimeSeriesDataViewerView_Ribbon_Metadata_ShowHistory", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Open View.
        /// </summary>
        public static string TimeSeriesDataViewerView_Ribbon_OpenView {
            get {
                return ResourceManager.GetString("TimeSeriesDataViewerView_Ribbon_OpenView", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Manual input.
        /// </summary>
        public static string TimeSeriesDataViewerView_Ribbon_OriginOptions_Manual {
            get {
                return ResourceManager.GetString("TimeSeriesDataViewerView_Ribbon_OriginOptions_Manual", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Hide empty time series.
        /// </summary>
        public static string TimeSeriesDataViewerView_Ribbon_Rows_HideEmptyTimeSeries {
            get {
                return ResourceManager.GetString("TimeSeriesDataViewerView_Ribbon_Rows_HideEmptyTimeSeries", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Show intermediate sums up to:.
        /// </summary>
        public static string TimeSeriesDataViewerView_Ribbon_Rows_ShowIntermediateSums {
            get {
                return ResourceManager.GetString("TimeSeriesDataViewerView_Ribbon_Rows_ShowIntermediateSums", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Start.
        /// </summary>
        public static string TimeSeriesDataViewerView_Ribbon_Start {
            get {
                return ResourceManager.GetString("TimeSeriesDataViewerView_Ribbon_Start", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Time range.
        /// </summary>
        public static string TimeSeriesDataViewerView_Ribbon_TimeRange {
            get {
                return ResourceManager.GetString("TimeSeriesDataViewerView_Ribbon_TimeRange", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to No time range.
        /// </summary>
        public static string TimeSeriesDataViewerView_Ribbon_TimeRange_NoRange {
            get {
                return ResourceManager.GetString("TimeSeriesDataViewerView_Ribbon_TimeRange_NoRange", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Time range:.
        /// </summary>
        public static string TimeSeriesDataViewerView_Ribbon_TimeRange_Range {
            get {
                return ResourceManager.GetString("TimeSeriesDataViewerView_Ribbon_TimeRange_Range", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Time Series View.
        /// </summary>
        public static string TimeSeriesDataViewerView_Ribbon_TSView {
            get {
                return ResourceManager.GetString("TimeSeriesDataViewerView_Ribbon_TSView", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Values.
        /// </summary>
        public static string TimeSeriesDataViewerView_Ribbon_Values {
            get {
                return ResourceManager.GetString("TimeSeriesDataViewerView_Ribbon_Values", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Values representation.
        /// </summary>
        public static string TimeSeriesDataViewerView_Ribbon_ValuesDisplay {
            get {
                return ResourceManager.GetString("TimeSeriesDataViewerView_Ribbon_ValuesDisplay", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Format:.
        /// </summary>
        public static string TimeSeriesDataViewerView_Ribbon_ValuesDisplay_Format {
            get {
                return ResourceManager.GetString("TimeSeriesDataViewerView_Ribbon_ValuesDisplay_Format", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Automatic.
        /// </summary>
        public static string TimeSeriesDataViewerView_Ribbon_ValuesDisplay_Format_Automatic {
            get {
                return ResourceManager.GetString("TimeSeriesDataViewerView_Ribbon_ValuesDisplay_Format_Automatic", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Exponential.
        /// </summary>
        public static string TimeSeriesDataViewerView_Ribbon_ValuesDisplay_Format_Exponential {
            get {
                return ResourceManager.GetString("TimeSeriesDataViewerView_Ribbon_ValuesDisplay_Format_Exponential", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Fixed Point.
        /// </summary>
        public static string TimeSeriesDataViewerView_Ribbon_ValuesDisplay_Format_FixedPoint {
            get {
                return ResourceManager.GetString("TimeSeriesDataViewerView_Ribbon_ValuesDisplay_Format_FixedPoint", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Time Series setting.
        /// </summary>
        public static string TimeSeriesDataViewerView_Ribbon_ValuesDisplay_TSSettings {
            get {
                return ResourceManager.GetString("TimeSeriesDataViewerView_Ribbon_ValuesDisplay_TSSettings", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Unit:.
        /// </summary>
        public static string TimeSeriesDataViewerView_Ribbon_ValuesDisplay_Unit {
            get {
                return ResourceManager.GetString("TimeSeriesDataViewerView_Ribbon_ValuesDisplay_Unit", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Values mode:.
        /// </summary>
        public static string TimeSeriesDataViewerView_Ribbon_ValuesMode {
            get {
                return ResourceManager.GetString("TimeSeriesDataViewerView_Ribbon_ValuesMode", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Apply value filter.
        /// </summary>
        public static string TimeSeriesDataViewerView_Ribbon_ValuesMode_Apply {
            get {
                return ResourceManager.GetString("TimeSeriesDataViewerView_Ribbon_ValuesMode_Apply", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Inherited.
        /// </summary>
        public static string TimeSeriesDataViewerView_Ribbon_ValuesMode_Inherited {
            get {
                return ResourceManager.GetString("TimeSeriesDataViewerView_Ribbon_ValuesMode_Inherited", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Mapping.
        /// </summary>
        public static string TimeSeriesDataViewerView_Ribbon_ValuesMode_Mapping {
            get {
                return ResourceManager.GetString("TimeSeriesDataViewerView_Ribbon_ValuesMode_Mapping", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Recorded.
        /// </summary>
        public static string TimeSeriesDataViewerView_Ribbon_ValuesMode_Recorded {
            get {
                return ResourceManager.GetString("TimeSeriesDataViewerView_Ribbon_ValuesMode_Recorded", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Values forward projection.
        /// </summary>
        public static string TimeSeriesDataViewerView_Ribbon_ValuesProjection {
            get {
                return ResourceManager.GetString("TimeSeriesDataViewerView_Ribbon_ValuesProjection", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Extrapolation:.
        /// </summary>
        public static string TimeSeriesDataViewerView_Ribbon_ValuesProjection_Extrapolation {
            get {
                return ResourceManager.GetString("TimeSeriesDataViewerView_Ribbon_ValuesProjection_Extrapolation", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Interpolation:.
        /// </summary>
        public static string TimeSeriesDataViewerView_Ribbon_ValuesProjection_Interpolation {
            get {
                return ResourceManager.GetString("TimeSeriesDataViewerView_Ribbon_ValuesProjection_Interpolation", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Linear.
        /// </summary>
        public static string TimeSeriesDataViewerView_Ribbon_ValuesProjection_Linear {
            get {
                return ResourceManager.GetString("TimeSeriesDataViewerView_Ribbon_ValuesProjection_Linear", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to ID, descending.
        /// </summary>
        public static string TimeSeriesDataViewerView_Sorting_ID_Down {
            get {
                return ResourceManager.GetString("TimeSeriesDataViewerView_Sorting_ID_Down", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to ID, ascending.
        /// </summary>
        public static string TimeSeriesDataViewerView_Sorting_ID_Up {
            get {
                return ResourceManager.GetString("TimeSeriesDataViewerView_Sorting_ID_Up", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Label, descending.
        /// </summary>
        public static string TimeSeriesDataViewerView_Sorting_Label_Down {
            get {
                return ResourceManager.GetString("TimeSeriesDataViewerView_Sorting_Label_Down", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Label, ascending.
        /// </summary>
        public static string TimeSeriesDataViewerView_Sorting_Label_Up {
            get {
                return ResourceManager.GetString("TimeSeriesDataViewerView_Sorting_Label_Up", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Predefined sorting, descending.
        /// </summary>
        public static string TimeSeriesDataViewerView_Sorting_Predefined_Down {
            get {
                return ResourceManager.GetString("TimeSeriesDataViewerView_Sorting_Predefined_Down", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Predefined sorting, ascending.
        /// </summary>
        public static string TimeSeriesDataViewerView_Sorting_Predefined_Up {
            get {
                return ResourceManager.GetString("TimeSeriesDataViewerView_Sorting_Predefined_Up", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to {0} Time series.
        /// </summary>
        public static string TimeSeriesDataViewerView_TimeSeries_Count {
            get {
                return ResourceManager.GetString("TimeSeriesDataViewerView_TimeSeries_Count", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Search calculation method.
        /// </summary>
        public static string TimeSeriesDataViewerView_TimeSeries_Search_Calc {
            get {
                return ResourceManager.GetString("TimeSeriesDataViewerView_TimeSeries_Search_Calc", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Input TS of the virt. Search TS.
        /// </summary>
        public static string TimeSeriesDataViewerView_TimeSeries_Search_Input {
            get {
                return ResourceManager.GetString("TimeSeriesDataViewerView_TimeSeries_Search_Input", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to to.
        /// </summary>
        public static string TimeSeriesDataViewerView_TimeSeries_To {
            get {
                return ResourceManager.GetString("TimeSeriesDataViewerView_TimeSeries_To", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Change name and ID.
        /// </summary>
        public static string TimeSeriesViews_Ribbon_EditNameId {
            get {
                return ResourceManager.GetString("TimeSeriesViews_Ribbon_EditNameId", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to New Folder.
        /// </summary>
        public static string TimeSeriesViews_Ribbon_NewFolder {
            get {
                return ResourceManager.GetString("TimeSeriesViews_Ribbon_NewFolder", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to New View.
        /// </summary>
        public static string TimeSeriesViews_Ribbon_NewView {
            get {
                return ResourceManager.GetString("TimeSeriesViews_Ribbon_NewView", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Show &quot;created by&quot;.
        /// </summary>
        public static string TimeSeriesViews_Ribbon_ShowCreatedBy {
            get {
                return ResourceManager.GetString("TimeSeriesViews_Ribbon_ShowCreatedBy", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Show &quot;edited by&quot;.
        /// </summary>
        public static string TimeSeriesViews_Ribbon_ShowEditedBy {
            get {
                return ResourceManager.GetString("TimeSeriesViews_Ribbon_ShowEditedBy", resourceCulture);
            }
        }
    }
}
